Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 114214 - updated .spec for new upstream
updated .spec for new upstream
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Colin Walters
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-23 22:12 EST by Colin Walters
Modified: 2013-08-01 13:06 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-11 16:48:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
updated .spec patch (1.67 KB, patch)
2004-01-23 22:12 EST, Colin Walters
no flags Details | Diff

  None (edit)
Description Colin Walters 2004-01-23 22:12:17 EST
Description of problem:

Hi, the version of Rhythmbox in FC development is very old, it'd be
great if the attached patch could be applied to update it to the
latest upstream version.

Thanks!
Comment 1 Colin Walters 2004-01-23 22:12:42 EST
Created attachment 97233 [details]
updated .spec patch
Comment 2 Brent Fox 2004-02-11 16:48:18 EST
rhythmbox-0.6.5-1 is now availabe in Rawhide
(http://download.fedora.redhat.com/pub/fedora/linux/core/development/i386/Fedora/RPMS/rhythmbox-0.6.5-1.i386.rpm)
so I think we can close this bug now.

Note You need to log in before you can comment on or make changes to this bug.